/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.special_amp { 
	color: inherit!important; 
	font-family: inherit!important; 
	font-size: inherit!important; 
	font-style: inherit!important; 
}

#header_main .container, .main_menu ul:first-child > li a {
	text-transform: uppercase;
}

#front-page-links a {
	text-transform: uppercase;
	text-decoration: none!important;
	font-weight: 600!important;
}

.footer-link {
	text-align: center;
	display: inline-block;
	border: 2px solid #feed00!important;
	padding: 1em 2em;
	border-radius: 3px;
	margin: 0 auto;
	text-transform: uppercase;
	width: 85%;
}

#footer .first .textwidget {
	text-align: center;
}

#top #footer .widget_nav_menu li {
	text-transform: uppercase;	
}

.wpcf7-form input[type=submit] {
	border-radius: 3px;
	font-size: 18px;
	text-transform: uppercase;
	color: #feed00;
	padding: 1em 2em;
	width: 100%;
}

#top .no_margin.av_one_third a {
	transition: ease font-size 0.3s;
	cursor: pointer;
	z-index: 999;
}

#top .no_margin.av_one_third:hover a {
	font-size: 1.1em;
}

.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
	text-transform: uppercase;
}

.logo {
	padding: 5px;
}

.avia-button.avia-size-medium {
	margin: 0 auto 1em;
	width: 100%;
	font-size: 16px;
	text-transform: uppercase;
	padding: 1em;
	background-color: #1c1c1a;
}

@media only screen and (max-width: 1150px) {
	.av-main-nav > li > a {
		font-size: 12px;
		padding: 0 5px;
	}
}

@media only screen and (max-width: 990px) {
	.responsive #top .av-main-nav .menu-item-avia-special {
	    display: block;
	}
	.responsive #top .av-main-nav .menu-item {
	    display: none;
	}
}